/* ============================================================
==============            PAGE GENERAL             ================
============================================================ */


/* put modal backdrop over chat box */
.mfp-wrap {
	z-index: 999999999999 !important;
}
.mfp-bg {
	z-index: 9999999 !important;
}


.af-brand-bg {
	color: #fff;
}
.af-brand-bg-hover {
	color: #fff;
}
.af-brand-btn {
	color: #fff;
	border-bottom: 0 !important;
}
.af-brand-btn:hover,
.af-brand-btn:focus {
	color: #fff;
	text-decoration: none;
  -webkit-transition: background-color .2s, color .2s, fill .2s;
  transition: background-color .2s, color .2s, fill .2s;
}
.af-brand-svg-fill-hover:hover,
.af-brand-svg-fill-hover:focus {
	fill: #004482 !important;
  -webkit-transition: background-color .2s, color .2s, fill .2s;
  transition: background-color .2s, color .2s, fill .2s;
}
.af-brand-svg-fill-hover-only {
  -webkit-transition: background-color .2s, color .2s, fill .2s;
  transition: background-color .2s, color .2s, fill .2s;
}


/* END - HARDCODE BRAND COLORS */

a:hover,
a:focus
{
	text-decoration: none;
}

main {
	background-color: #fafafa;
	color: #101010;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	letter-spacing: normal;
}

#af-loading {
    position:absolute;
    background-color:rgba(0,0,0,0.85);
    color:white;
    width:100%;
    height:100%;
    text-align:center;
    z-index:10000;
    display:block;
    padding:10px;
}

#mm6-container {
	padding-top: 0;
	width: 100%;
}

#af-search-results {
	background-color: #F9F9F9 !important;
}

/* ============================================================
==============            PAGE TOP             ================
============================================================ */

.af-srp-banner {
	width: 100%;
	margin-bottom: 10px;
}

#af-search-results-top {
	padding-bottom: 10px;
	/* margin-bottom:60px; */
}
/* FTS INPUT */
#af-freetext-input {
	background-color: #fff;
	border: 1px solid #dcdcdc;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	font-size: 16px;
	height: 40px;
}
#af-freetext-input {
	display:inline-block;
}
#af-freetext-input input {
	border: 0;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	float: left;
	font-size: 18px;
	height: 100%;
	outline: 0;
	width: 100%;
	padding-left: 15px;
	overflow: auto;
}
#af-freetext-input input::-webkit-input-placeholder {
   color: #b8b8b8;
   font-size: 14px;
}
#af-freetext-input input:-moz-placeholder { /* Firefox 18- */
   color: #b8b8b8;
   font-size: 14px;
}
#af-freetext-input input::-moz-placeholder {  /* Firefox 19+ */
   color: #b8b8b8;
   font-size: 14px;
}
#af-freetext-input input:-ms-input-placeholder {
   color: #b8b8b8;
   font-size: 14px;
}
.af-freetext-focus #af-freetext-input input::-webkit-input-placeholder {
	visibility: hidden;
}
.af-freetext-focus #af-freetext-input input:-moz-placeholder { /* Firefox 18- */
	visibility: hidden;
}
.af-freetext-focus #af-freetext-input input::-moz-placeholder {  /* Firefox 19+ */
	visibility: hidden;
}
.af-freetext-focus #af-freetext-input input:-ms-input-placeholder {
	visibility: hidden;
}
/* FTS ICON */
#af-freetext-icon {
	margin: 5px -5px;
}
#af-freetext-icon svg {
	display: block;
	/* fill: #013a71; */
	height: 22px;
	position: relative;
	width: 22px;
	left:5px !important;
	top:-10px;
}
#af-freetext-icon button {
    border: 0;
    background: transparent;
	height: 100%;
	padding: 0 20px;
}
#af-freetext-icon button:focus {
    outline: none;
}
/* FTS SEARCH NOW BTN */
#af-freetext-search-now-btn {
	align-items: center;
	background-color: transparent;
	border: 0;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	float: right;
	height: 100%;
	justify-content: center;
	outline: 0;
	white-space: pre;
	width: 170px;
}

#af-freetext-close {
	background-color: transparent;
	color: #fff;
	display: none;
	height: 100%;
	padding-left: 10px;
}
#af-freetext-close button {
	background: transparent;
	border: 0;
	font-size: 14px;
	font-weight: bold;
	height: 100%;
	outline: 0;
	padding: 0;
	text-transform: uppercase;
}
#af-freetext-close svg {
	fill: #fff;
	height: 34px;
	width: 34px;
}
#af-freetext-close span {
	display: block;
	margin-top: -4px;
}

#af-freetext-cursor-icon {
	position: absolute;
    height: 100%;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    align-items: center;
    left: 9px;
    fill: #666;
	pointer-events: none;
}
#af-freetext-cursor-icon svg {
    height: 20px;
    width: 20px;
}
.af-freetext-focus #af-freetext-cursor-icon {
	display: none;
}
#af-freetext-input input:not([value=""]) ~ #af-freetext-cursor-icon {
	display: none;
}


/* start compare process */
.af-compare-button-container {
	position:absolute;
	top:200px;
	width:100%;
	padding:10px;
	background-color:#fff;
	display:none;
}
#af-compare-button, #af-compare-button-bottom {
  padding: 10px;
  line-height: 24px;
  text-align: center;
	width: 100%;
  border: none;
  font-size: 16px;
}

/* checkbox */
.af-vehicle-compare {
	padding-top: 10px;
}

/* Compare selected models (submit) */
#af-compare-bottom {
	position:fixed;
	bottom: 0;
	background-color:white;
	width:100%;
	z-index:10000;
	display:block;
	padding:10px;
}
#af-compare-bottom span{
	text-align:center;
	width:100%;
	display:block;
}
#af-compare-bottom .af-compare-btn {
	padding: 10px;
    line-height: 26px;
    text-align: center;
    width: 100%;
    height: 52px;
    border: 1px solid #CDCDCD;
    margin-top: 10px;
		font-size: 14px;
}

/* ============================================================
==============            PAGINATION             ================
============================================================ */
.af-pagination {
	align-items: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
}
.af-pagination svg {
	vertical-align: middle;
}

.af-pagination-arrow {
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 2px 2px 7px 2px rgba(0, 0, 0, 0.1);
	padding: 10px;
}

.af-previous-btn svg {
	transform: rotate(180deg);
}

.af-page-numbers {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 0 30px;
}
.af-page-numbers li {
	align-items: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	font-size: 18px;
	height: 45px;
	justify-content: center;
	list-style: none;
	width: 45px;
}
.af-page-numbers li a {
	color: #101010;
}
.af-page-numbers li.active a {
	color: #fff;
}
/* ============================================================
==============            SORT RESULTS             ================
============================================================ */

.af-sort-results {
	height: 40px;
	cursor: pointer;
	position: relative;
	width: 100%;
}
#resultsdiv .af-sort-results.open {
	background-color:transparent !important;
}

.af-sort-results .dropdown-toggle {
	align-items: center;
	background-color: transparent;
	/* border: 1px solid #dcdcdc; */
	border-radius: 5px;
	font-size: 14px;
	height: 100%;
	justify-content: space-between;
	left: auto;
	line-height: 1;
	padding: 0 0 0 10px;
	position: relative;
	right: auto;
  padding: 15px 30px 15px 0;
  margin-right: 0;
}
.no-svg .af-sort-results .dropdown-toggle {
	padding: 0 0 0 10px;
	text-align: left;
	width: auto;
}
.js .af-sort-results .dropdown-toggle {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
}
.af-arrow-icon {
	position: absolute;
	right: 0;
}
.af-sort-svg {
	align-items: center;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	justify-content: center;
	width: 35px;
}
.af-sort-svg .af-arrow-icon {
	fill: #fff;
	height: 12px;
	transform: rotate(90deg);
	width: 12px;
}

.af-sort-results .dropdown-toggle[aria-expanded=true] .af-sort-svg .af-arrow-icon {
	transform: rotate(-90deg);
}

.af-sort-results .dropdown-menu {
	border: 1px solid #dcdcdc;
	width: 100%;
  right: 0;
}
.af-sort-results .dropdown-menu li {
	-webkit-transition: none;
	transition: none;
}
.af-sort-results .dropdown-menu li label {
	color: inherit;
	cursor: pointer;
	margin-bottom: 0;
  padding: 8px 20px;
	width: 100%;
}
.af-sort-results .dropdown-menu li label input {
	display: none;
}

/* ============================================================
==============           RESULT CARD             ================
============================================================ */
#af-search-results-body {
	padding-bottom: 20px;
	background-color:#fff;
}

.af-vehicle-result-container {
	padding: 15px 0;
}
.af-vehicle-result-container {
	height: 100%;
}
.af-vehicle-result-container .af-vehicle-result {
	height: 100%;
	padding-bottom:10px;
	background-color: #fff;
	border: 1px solid #dbdbdb;
	cursor:pointer;
}

.af-vehicle-result-top {
	align-items: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
	justify-content: center;
}

/* VEHICLE TITLE */

.af-vehicle-name {
	margin: 0;
	line-height: .4;
  white-space: normal;
}
.af-vehicle-year-make-model {
	display: block;
	font-size: 20px;
	font-weight: bold;
	padding-top: 3px;
	overflow:hidden;
	line-height: 1;
	padding-bottom: 3px;
	text-transform: capitalize;
}
.af-vehicle-trim-drive,
.af-vehicle-stock,
.af-vehicle-stock {
	color: #6f6f6f;
	display: inline-block;
	font-size: 14px;
	padding: 0;
	position: relative;
	line-height: 1;
}
.af-vehicle-trim-drive {
	font-size: 16px;
	font-weight: bold;
}

/* VEHICLE IMAGE */
.af-vehicle-image {
	width: 100%;
	position:relative;
	top:-10px;
}
.af-vehicle-result[data-type="Used"] .af-vehicle-image, .af-vehicle-result[data-type="CPO"] .af-vehicle-image, .af-vehicle-result[data-type="used"] .af-vehicle-image {
	max-height: 300px;
	overflow: hidden;

}
.af-vehicle-image img {
	display: block;
	margin: 15px auto 0 auto;
	width: 100%;
}

/* SPECS */
.af-vehicle-result-body .af-vehicle-detail {
	margin-bottom: 6px;
}
.af-vehicle-detail td {
	line-height: 1;
}
.af-vehicle-detail .af-detail-label {
	padding: 2px 10px 2px 0;
	max-width: 100px;
}
.af-vehicle-detail .af-detail-value {
	padding: 2px 0;
	max-width: 80%;
	text-align: right;
	white-space: initial;
}
#af-search-results-body .af-vehicle-result[data-type="Used"] .af-vehicle-detail .af-detail-value,
#af-search-results-body .af-vehicle-result[data-type="used"] .af-vehicle-detail .af-detail-value {
	font-size: 14px !important;
}


/* INFO MAIN */
.af-vehicle-year-miles-price {
	flex-wrap:wrap;
	align-items: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	padding-bottom: 0;
}

.af-vehicle-mileage {
	color: #6f6f6f;
	font-size: 14px;
}

.af-vehicle-disclaimer {
	line-height: 1;
	text-align: left;
	font-size: 11px;
	display: none;
}



/* ============================================================
==============           PAGE BOTTOM             ================
============================================================ */
#af-search-results-bottom-container {
	padding: 0;
}
#af-search-results-bottom {
	border-top: 1px solid #e5e5e5;
	padding-top: 25px;
	padding-bottom: 25px;
}

#af-search-disclaimer {
	font-size: 13px;
	margin-bottom: 50px;
}
#af-search-disclaimer span {
	color: #8d8d8d;
	display: block;
	font-size: 12px;
	font-style: italic;
	line-height: 20px;
}


/* ============================================================
==============           MISCELLANEOUS             ================
============================================================ */

.round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  position: absolute;
  top: 8px;
  transform: rotate(-45deg);
  width: 12px;
}

.round input[type="checkbox"] {
  visibility: hidden;
}

.round input[type="checkbox"]:checked + label {
  background-color: #66bb6a;
  border-color: #66bb6a;
}

.round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

.round span {
	position: relative;
	left: 8px;
}

.round {
  position: relative;
}

.round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 15px;
  left: 4px;
  position: absolute;
  top: 2px;
  width: 15px;
}


.ui-autocomplete {
    padding: 5px 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.ui-autocomplete .ui-menu-item .ui-menu-item-wrapper {
	display: block;
	padding: 8px 20px;
}

.ui-autocomplete .ui-menu-item .ui-menu-item-wrapper:not(.ui-state-active) {
	background-color: transparent !important;
}

.ui-autocomplete .ui-state-disabled {
	opacity: .5;
	padding: 8px 10px;
}

.ui-autocomplete .ui-state-active{
	border: 0;
	background: transparent;
	margin: 0;
}

@media (max-width: 767px) {
	/* ============================================================
	==============            PAGE TOP             ================
	============================================================ */
	#af-freetext-search {
		height:40px;
	}
	.af-previous-btn svg,
	.af-next-btn svg
	{
		display: block;
		height: 16px;
		width: 16px;
	}
	/* ============================================================
	==============            PAGINATION             ================
	============================================================ */

	/* ============================================================
	==============           RESULT CARD             ================
	============================================================ */

	#af-search-results-body {
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
	.af-vehicle-s-wrapper {
		display:inline-block;
		width:85%;
		max-width: 450px;
    margin-right: 10px;
    margin-bottom: 15px;
	}
	.af-vehicle-s-wrapper:nth-child(1) {
		margin-left:20px;
	}
	.af-vehicle-name {
		white-space: initial;
	}
	/* ============================================================
	==============           PRICE VIEW             ================
	============================================================ */
	.af-vehicle-info-main {
		margin-bottom: 0 !important;
	}

}




@media (min-width: 768px) {
	/* ============================================================
	==============            PAGE TOP             ================
	============================================================ */
	#af-search-results-top {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
		padding-bottom:0;
		margin-bottom:0;
	}



	#af-freetext-search {
		padding: 0 0px;
		/* width: 66.66%; */
	}
	#af-freetext-input {
		height: 60px;
	}
	#af-freetext-icon svg {
		top:0;
	}

	.af-sort-results-container {
		padding: 0 10px;
		width: 33.33%;
	}
	.af-sort-results {
		height: 60px;
	}
  .af-sort-results .dropdown-menu {
    width: 125%;
		min-width: 250px;
	left:0px;
  }

	#af-search-results {
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}


	/* ============================================================
	==============         PAGINATION & COMPARE       ================
	============================================================ */
	.af-pagination-arrow {
		border-radius: 40px;
		padding: 20px;
	}

	.af-compare-button-container {
		width: 200px;
		top: 67px;
		right: 0;
		background-color: transparent;
	}
	body #af-compare-bottom span {
		text-align:right;
	}
	body #af-compare-bottom .af-compare-btn {
		width:235px;
		margin-left:20px;
		margin-top:0;
	}
	#af-compare-button-bottom {
		display:block;
	}

	/* COMPARE BTN */
	.af-compare-cancel {
		text-align: right;
		padding-right: 20px;
	}
	.af-compare-cancel a {
		border: 1px solid #C8C8C8;
		padding: 7px 10px;
		font-weight: 700;
	}

	/* ============================================================
	==============           RESULT CARD             ================
	============================================================ */
	#mm6-container {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
    background: #fff;
	}

	#af-search-results-body {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
    background: #fff;
	}

	.af-vehicle-result-container {
		padding: 10px;
	}
	.af-vehicle-s-wrapper {
		width: 50%;
	}

	.af-vehicle-btn-container  .af-vehicle-btn:last-of-type {
		margin-bottom:8px;
	}

	/* ============================================================
	==============           PAGE BOTTOM             ================
	============================================================ */

	#af-search-results-bottom {
		padding-right:15px;
	}
	#af-search-results-bottom > div {
		float: none;
		display: table-cell;
	}

	#af-search-results-bottom-container #af-search-results-bottom #af-back-to-top {
		margin-top:20px;
		text-align:right;
		padding-right:1px;
		display:block;
	}
	footer {
		padding-top:0;
	}
}

@media (min-width: 992px) {
	/* ============================================================
	==============            PAGE TOP             ================
	============================================================ */
	#af-loading {
		margin-left:-20px;
		margin-top:-10px;
	}
	#resultsdiv #af-search-results-top {
		background-color:#fff;
		border-bottom: 1px solid #cecece;
	}

	#af-banner-custom {
		margin-bottom:10px;
		margin-left: -20px;
		margin-right: -20px;
	}

	#af-freetext-input {
		border:0;
	}
	#af-freetext-input input {
		padding-left: 55px;
	}
	#af-menu-main #af-freetext-icon button {
		padding:0 3px;
	}

	#resultsdiv .af-viewing-matches {
		font-size:14px;
	}

	#resultsdiv .af-sort-results {
		height:50px;
	}
	.no-svg .af-sort-results .dropdown-toggle {
		padding: 0 0 0 20px;
	}
	.af-sort-results .dropdown-toggle {
		font-size: 14px;
    padding: 0 20px 0 20px;
    margin-right: 0;
	}
	/* .af-matches-text {
		position: absolute;
	} */

	/* ============================================================
	==============            PAGINATION/COMPARE           ================
	============================================================ */
	.af-pagination {
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
	#resultsdiv .af-search-results-nav .pagination>li>a {
		font-size:14px;
	}

	.af-compare-button-container {
		right:10px;
	}
	.af-vehicle-compare {
		margin: 0 10px;
	}


	/* ============================================================
	==============           RESULT CARD             ================
	============================================================ */
	#mm6-container {
		padding-top:0;
	}
	main #af-search-results {
		background-color:#fff !important;
		padding:0 20px;
	}
	#af-search-results-body {
		background-color:transparent;
		margin:0 -10px;
	}

	.af-vehicle-result-container .af-vehicle-result {
		padding-bottom:0;
	}
	#resultsdiv .af-vehicle-result-body {
		margin:10px 0;
	}

	.af-vehicle-name {
		margin: 0 10px;
	}
	.af-vehicle-info-main {
		margin: 0 10px 0 10px;
	}
	.af-vehicle-info {
		padding: 0 20px;
	}
	.af-vehicle-detail .af-detail-value {
		font-size: 12.5px !important;
	}

	/* ============================================================
	==============           PRICE VIEW             ================
	============================================================ */

	/* ============================================================
	==============           PAGE BOTTOM             ================
	============================================================ */

	#af-search-results-bottom-container #af-search-results-bottom {
		align-items: center;
		padding-top: 20px;
		background-color:transparent;
		border-top:none;
		padding-right:0;

	}
	#af-search-results-bottom #af-back-to-top {
		font-size:20px;
	}
	.af-search-results-bottom-subcontainer {
		width:240px;
		display:table-cell;
	}
}

@media (min-width: 1200px) {
	/* ============================================================
	==============            PAGE TOP             ================
	============================================================ */

	.af-sort-results-container {
		width: 25%;
	}
	/* ============================================================
	==============           RESULT CARD             ================
	============================================================ */

	.af-vehicle-s-wrapper {
		width: 33.33%;
	}

}

@media (min-width: 1300px) {
	.af-vehicle-btn-container .af-vehicle-btn, .af-vehicle-btn-container .af-srp-btn {
		font-size:14px;
	}
	.af-vehicle-detail .af-detail-value {
		font-size: 14px !important;
	}
}

@media (min-width:1600px) {
	main #af-search-results {
		padding:0 40px;
	}
	#af-loading {
	    margin-left:-40px;
	}
	#af-banner-custom {
		margin-left:-40px;
		margin-right:-40px;
	}
	.af-compare-button-container {
		right:30px;
	}
	#af-search-results-body {
		padding-top:10px;
	}
	.af-vehicle-s-wrapper {
		width: 25%;
	}
}




#af-search-results #af-freetext-icon button {
	border: 0;
	background: transparent;
}

.af-vehicle-detail table {
		 width: 100%;
}

.af-detail-label {
		 font-size: 12px !important;
		 padding: 5px 10px 5px 0;
		 float: left;
}

.af-detail-value {
		 font-size: 14px !important;
		 padding: 5px 0;
		 float: right;
}

@media (min-width: 992px){
		 .af-vehicle-detail {
				 margin: 0 10px 0 10px;
		 }
}

.af-compare-button-container {
	display: block;
}

#af-freetext-search {
	position: relative;
}

@media (max-width: 767px) {

	.af-compare-button-container {
		top: 160px;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
	#af-search-results #af-freetext-search {
		background-color: #fff;
	}

	#af-freetext-input {
		border: 0;
	}
	#af-freetext-input input {
		margin: 0 10px;
	}

	/* by chen */
	#af-search-results #af-freetext-search #af-freetext-input input {
     	padding-left: 50px; */
	}

}

@media (min-width: 768px) {
	#af-freetext-search {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: center;
	}
	#af-freetext-icon {
		height: 55px;
		margin: 0;
		top: 3px;
	}

	#af-freetext-search #af-freetext-input {
		/* width: calc(100% - 200px); */
		display: flex;
		margin-bottom: 0;
	}
	#af-search-results #af-freetext-search #af-freetext-input input {
		width: 100%;
		margin-top: 0;
		align-self: center;
	}

	.af-compare-button-container {
		display: block;
		position: relative;
		top: auto;
		right: auto;
		padding: 0 10px;
		margin-top: 0;
	}
}

@media (min-width: 992px) {
	#af-freetext-search {
		padding-bottom: 10px;
	}

	#af-freetext-search .af-compare-button-container {
		padding: 0 0 0 10px;
		margin-top:0px;
	}
}











/* ============================================ */

#af-filter-results-title {
  float: none;
  clear: both;
}

@media (min-width: 768px) {
  #result {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  #af-search-results {
    margin-top: 50px;
  }
  #af-search-results #af-freetext-search {
    top: 0;
  }
  #resultsdiv {
    margin-top: 0;
  }
  #af-search-results img.img-responsive.af-srp-banner-custom, #af-search-results #af-srp-banner {
    top: 0;
  }
  #af-search-results .TRADE_BANNER_CONTAINER {
    margin-top: 00px !important;
  }
}

@media (max-width: 991px) {

  #mm6-container #af-menu-main {
    top: initial;
  }
}

@media (max-width: 767px) {
  #af-search-results .TRADE_BANNER_CONTAINER {
    margin-top: 50px !important;
  }
  #af-search-results #af-freetext-search {
    display: none !important;
  }
  .af-sort-results .dropdown-menu li {
    padding: 10px 33px 10px 20px;
  }
  #af-menu-main:not(.af-menu-open) {
    overflow: initial !important;
  }
  #af-menu-main:not(.af-menu-open) .outer {
    overflow: hidden;
    height: 0;
  }

  #af-menu-main.af-menu-open .af-filter-container {
    padding-top: 70px;
    padding-bottom: 100px;
  }
  #af-menu-main.af-menu-open h1 {
    position: fixed;
    width: 100%;
    z-index: 3;
    /* top: 81px; */
  }
}

.af-vehicle-image {
  overflow: hidden;
}

.af-vehicle-compare .af-compare-box {
  margin-right: 5px;
}


#transmission_div .af-filter-values-container {
  display: flex;
  justify-content: center;
}

#transmission_div .af-filter-transmission-value {
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  flex: 1 1 33.333%;
  padding: 0;
  margin: 0;
}

.af-vehicle-pricing .af-vehicle-cash .af-no-price {
  border-bottom: none;
}
.af-vehicle-pricing .af-vehicle-cash .af-no-price td{
  width: 100%;
  text-align: center;
}

.af-filter-checkbox-row label {
	display:inline;
	font-weight:unset;
}

.af-filter-checkbox-row input[type=checkbox]:disabled+label {
  color: #cdcdcd !important;
}
.af-filter-checkbox-row input[type=checkbox]:disabled ~ span {
  color: #cdcdcd !important;
}

.af-sort-results .af-arrow-icon {
  top: 0;
  bottom: 0;
  margin: auto;
}




/* ======================================== */


/* VIEWING MATCHES BAR */

#af-search-results-top .af-viewing-matches {
  display: inline-block;
  width: auto;
}
#af-search-results-top .af-search-results-nav {
  display: inline-block;
  width: auto;
}

#af-search-results-top .af-list-grid-view {
  display: inline-block;
  width: auto;
}

.af-compare-button-bottom-container {
  display: none;
}

/* LIST VIEW */
#resultsdiv #af-search-results-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
#resultsdiv .af-search-results-top-left,
#resultsdiv .af-search-results-top-right {
  display: flex;
  align-items: center;
}
#resultsdiv .af-search-results-top-left {
  justify-content: flex-start;
}
#resultsdiv .af-search-results-top-right {
  justify-content: flex-end;
}
@media (max-width: 767px) {
  #af-search-results-top {
    flex-wrap: wrap;
    justify-content: center;
  }
  #resultsdiv .af-search-results-top-left,
  #resultsdiv .af-search-results-top-right {
    flex-direction: column;
    width: 100%;
  }
  #resultsdiv .af-search-results-top-left {
    border-bottom: 1px solid #cecece;
  }
  #af-search-results-top .af-search-results-nav {
    border-bottom: 0;
  }
  #resultsdiv .af-sort-results {
    width: 250px;
  }
  #af-compare-bottom button.af-cancel-compare-btn {
    width: 100% !important;
    margin-left: 0 !important;
  }

}

#af-view-loading {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, .95);
  z-index: 10;
  text-align: center;
}
#af-view-loading i {
  font-size: 40px;
  margin-top: 100px;
}

.af-search-results-nav .pagination>li>a {
  padding: 7px 11px;
}

@media (max-width: 991px) {
  #af-srp-banner {
    top: 50px;
    position: relative;
  }
}
@media (max-width: 767px) {
  #af-search-results-top .af-list-grid-view {
    display: none;
  }
  #resultsdiv .af-vehicle-result-body {
    height: 100%;
  }
  .listview div[class^="af-listview-buttons"] {
    display: none;
  }

  .gridview .af-vehicle-detail .af-vehicle-name-listview,
  .listview .af-vehicle-detail .af-vehicle-name-listview {
    display: none;
  }
  .listview .listview-data {
    display: none;
  }
  .af-vehicle-compare {
    text-align: center;
  }
  .af-vehicle-compare label {
    margin-bottom: 0;
  }
	.listview .af-acceleride-container {
		text-align: center;
	}
  /* .listview .af-carbuying-container.autofi-buttons a.af-autofi-btn,
  .gridview .af-carbuying-container.autofi-buttons a.af-autofi-btn {
    max-width: none;
    border: 0;
    height: 90px;
		margin: 0 auto;
  } */

}



@media (min-width: 992px) {
  .gridview .drivemotors-container,
  .gridview .af-carbuying-container {
    padding: 0 10px;
  }

}


@media (min-width: 768px) and (max-width: 1199px) {
  #resultsdiv #af-search-results-top {
    height: 110px;
    padding-left: 0;
  }

  #resultsdiv .af-search-results-top-left {
    width: 100%;
    justify-content: center;
  }
  #resultsdiv .af-search-results-top-right {
    width: 100%;
    justify-content: space-between;
  }

  /* #resultsdiv .listview .drivemotors li.button-item span span, */
  #resultsdiv .listview .af-listview-btn {
    font-size: 14px !important;
  }
  #resultsdiv .listview .af-vehicle-result-body {
    margin: 0;
  }
  .listview .af-vehicle-detail .af-vehicle-name-listview {
    padding-top: 10px;
    line-height: .6;
    padding-bottom: 10px;
  }
  .af-vehicle-result-container .af-vehicle-result {
    padding-bottom: 0;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .listview .drivemotors-container,
  .listview .af-carbuying-container  {
    padding: 0 10px;
  }
  .listview .af-vehicle-pricing {
    padding: 0 10px;
  }
  #resultsdiv .listview .af-vehicle-image {
    margin-top: 10px;
  }
}


#af-compare-bottom button.af-cancel-compare-btn {
  display: inline-block;
  width: auto;
  background: #ddd !important;
  color: #000 !important;
  border-radius: 0 !important;
  padding: 10px;
  line-height: 26px;
  text-align: center;
  height: 52px;
  border: 1px solid #CDCDCD;
  margin-top: 10px;
  margin-left: 10px;
  font-size: 14px;
  text-transform: none;
}

.af-vehicle-compare label {
  padding-left: 5px;
}
.af-vehicle-compare input[type=checkbox]:checked + label {
  color: #0091ea !important;
}

.af-vehicle-compare input[type=checkbox]:disabled + label {
  color: #cdcdcd !important;
}

.af-listview-btn {
  display: none;
}


.gridview .af-quote-green-btn {
  margin-left: 10px;
  margin-right: 10px;
  width: calc(100% - 20px);
}

@media (min-width: 768px) {
  #resultsdiv .listview .af-vehicle-result[data-type="Used"] .af-vehicle-image,
  #resultsdiv .listview .af-vehicle-result[data-type="CPO"] .af-vehicle-image,
  #resultsdiv .listview .af-vehicle-result[data-type="used"] .af-vehicle-image,
  #resultsdiv .listview .af-vehicle-result[data-type="CPO"] .af-vehicle-image {
    max-height: 200px;
    margin-bottom: 10px;
    margin-top: 10px;
  }

  #af-search-results-top .af-sort-results {
    padding-right: 0;
  }
  #af-list-button, #af-grid-button {
    font-weight: 700;
    color: #000;
    padding: 0 10px;
    cursor: pointer;
  }

    .listview .af-vehicle-s-wrapper {
      width: 100%;

    }
    .listview .af-msrp-link {
      display: none;
    }
    #resultsdiv .listview .af-vehicle-result-body {
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 0;
      position: relative;
    }
    .listview .af-vehicle-name {
      display: none;
    }
    .listview .af-vehicle-detail .af-vehicle-name-listview {
      display: block;
      margin: 0;
      line-height: .5;
    }
    .gridview .af-vehicle-detail .af-vehicle-name-listview {
      display: none;
    }
    .listview .af-vehicle-detail .af-vehicle-name-listview span {
      line-height: 1;
    }
    .gridview .af-vehicle-image {
      min-height: 250px;
      max-height: 350px;
    }

    .listview .af-vehicle-image {
      width: 35%;
      margin: 0;
      margin-bottom: 10px;
      padding: 0 10px;
      display: flex;
      align-items: center;
      justify-content: center;
      max-height: 300px;
      top: 0;
    }
    .listview .af-vehicle-image img{
      margin: 0 auto;
    }
    .listview .af-vehicle-detail {
      width: 35%;
      margin: 0;
      padding: 0 10px;
    }
    .listview .af-vehicle-detail td {
      line-height: 1.5;
    }
    .listview .af-vehicle-detail .af-detail-value {
      float: none;
      text-align: left;
      font-weight: 700;
    }
    .listview .af-vehicle-result-body .af-vehicle-pricing {
      width: 30%;
      margin: 0;
      padding: 0 10px;
      display: flex;
      align-items: center;
    }

    .gridview .listview-data {
      display: none;
    }
    .listview .af-vehicle-buttons {
      width: 100%;
      display: none;
    }
    .gridview div[class^="af-listview-buttons"] {
      display: none;
    }

    .listview .af-listview-buttons-details {
      padding-left: 15px;
    }
    div[class^="af-listview-buttons"] a {
      font-weight: 700;
      padding: 15px 10px;
      display: inline-block;
    }

    .listview .af-vehicle-compare {
      display: inline-block;
      width: auto;
      line-height: 1;
      padding: 15px 0;
    }
    .listview .af-vehicle-compare label {
      margin: 0;
    }

    .listview .acceleride-link {
      position: absolute;
      bottom: 0;
      right: 0;
      padding: 15px 0;
      margin-bottom: 0;
      width: 30%;
    }

    .listview .af-listview-btn {
      display: block;
      flex: 1 0 25%;
      max-width: 25%;
      position: relative;
      left: 0;
      right: 0;
      text-align: center;
      height: 60px;
      line-height: 60px;
      margin: 10px auto;
      font-size: 18px;
      font-weight: 700;
      font-family: Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;
    }

}
  @media (min-width: 992px) {
    .listview .af-listview-buttons-details {
      padding-left: 30px;
    }
  }

  @media (min-width: 1400px) {
    .listview .af-vehicle-image {
      /* width: 25%; */
      padding: 0 15px;
    }
    .listview .af-vehicle-detail {
      width: 45%;
      padding: 0 15px;
    }
    .listview .af-vehicle-pricing {
      width: 30%;
      padding: 0 30px;
    }


    .listview div.drivemotors-container,
    .listview div.af-default-buttons,
    .listview div.af-carbuying-container {
      padding: 10px 30px;
    }
    .listview .af-listview-buttons-contact {
      padding-right: 30px;
    }
  }


  @media (min-width: 768px) {

    .listview .af-vehicle-result-body .af-quote-green-btn {
      position: absolute;
      bottom: 150px;
      right: 0;
      width: calc(30% - 20px);
      margin: 0 10px;
      font-size: 14px;
    }
    #resultsdiv .listview .af-vehicle-result-body .af-vehicle-detail {

      height: auto !important;
    }
    #resultsdiv .listview .af-vehicle-result-body .af-vehicle-pricing {
      min-width: 0;
      height: auto !important;
    }
    #resultsdiv .listview .af-vehicle-pricing .af-vehicle-cash {
      height: auto !important;
    }

  }

  @media (min-width: 992px) {
    .listview .af-vehicle-result-body .af-quote-green-btn {
      font-size: 12px;
    }
  }

  @media (min-width: 1200px) {
    .listview .af-vehicle-result-body .af-quote-green-btn {
      font-size: 14px;
    }
  }


  @media (min-width: 1400px) {

    .listview .af-vehicle-result-body .af-quote-green-btn {
      width: calc(30% - 60px);
      margin: 0 30px;
      font-size: 18px;
    }
  }


  /* second update -- move drivemotors in desktop */
  @media (min-width: 1200px) and (max-width: 1400px) {
    #resultsdiv  #af-search-results-body.listview .af-vehicle-detail td{
      font-size: 12px !important;
    }

    #resultsdiv .listview .af-vehicle-result-body .af-vehicle-pricing {
      padding-left: 0;
    }
    #resultsdiv .listview .af-vehicle-result[data-type="New"] .af-vehicle-pricing .af-vehicle-cash .af-price-label {
      font-size: 12px !important;
    }

    #resultsdiv .listview .af-vehicle-result[data-type="New"] .af-vehicle-pricing .af-vehicle-cash .af-price-label.af-final-price-label {
      line-height: 18px !important;
    }

  }


  @media (min-width: 1200px) {
		#af-search-results-top {
			justify-content: space-between
		}

    #resultsdiv .listview .af-listview-btn {
      height: 40px;
      line-height: 40px;
      font-size: 12px;
    }

    #resultsdiv .listview .af-vehicle-result-body {
      width: 100%;
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 37% 32% 31%;
      grid-template-columns: 37% 32% 31%;
      -ms-grid-rows:  auto 90px 50px;
      grid-template-rows: auto 90px 50px;
      align-content: center;
      justify-content: center;
    }


    .listview .af-vehicle-result-body .af-vehicle-image {
      -ms-grid-row: 1;
      -ms-grid-row-span: 2;
      grid-row: 1 / 3;
      -ms-grid-column: 1;
      grid-column: 1 / 2;
      width: 100%;
      max-height: none !important;
      margin-bottom: 0 !important;
      padding-right: 0;
      height: auto !important;
      align-items: flex-end;
    }
    #resultsdiv .listview .af-vehicle-result[data-type="Used"] .af-vehicle-image, #resultsdiv .listview .af-vehicle-result[data-type="CPO"] .af-vehicle-image,
    #resultsdiv .listview .af-vehicle-result[data-type="used"] .af-vehicle-image, #resultsdiv .listview .af-vehicle-result[data-type="CPO"] .af-vehicle-image  {
      max-height: 300px !important;

    }
    .listview .af-vehicle-result-body .af-vehicle-image a {
      max-height: 100%;
      max-width: 100%;
      width: 100%;
      height: auto;
    }
    .listview .af-vehicle-result-body .af-vehicle-image img {
      max-height: 100%;
      max-width: 100%;
      width: 100%;
      height: auto;
    }
    #resultsdiv .listview .af-vehicle-result-body .af-vehicle-detail {
      -ms-grid-row: 1;
      grid-row: 1/2;
      -ms-grid-column: 2;
      grid-column: 2/3;
      width: 100%;
      height: auto !important;
      padding-bottom:10px;
    }
    #resultsdiv .listview .af-vehicle-result-body .af-vehicle-pricing {
      -ms-grid-row: 1;
      grid-row: 1/2;
      -ms-grid-column: 3;
      grid-column: 3/3;
      width: 100%;
      height: auto !important;
    }
    #resultsdiv .listview .af-vehicle-pricing .af-vehicle-cash {
      padding-bottom: 0;
      height: auto !important;
    }
    .listview .af-vehicle-result-body div.drivemotors-container,
    .listview .af-vehicle-result-body div.af-default-buttons,
		.listview .af-vehicle-result-body div.af-acceleride-container,
    .listview .af-vehicle-result-body div.af-carbuying-container {
      -ms-grid-column: 2;
      -ms-grid-column-span: 2;
      grid-column: 2/4;
      -ms-grid-row: 2;
      grid-row: 2/3;
      padding: 0 10px 0 15px;
    }

    #resultsdiv .listview .af-listview-buttons-details {
      padding-left: 10px;
      -ms-grid-row: 3;
      grid-row: 3/3;
      -ms-grid-column: 1;
      grid-column: 1/1;
      width: 60%;
      /* font-size: 12px; */
    }

    #resultsdiv .listview .acceleride-link{
      position: relative;
      bottom: auto;
      right: auto;
      padding: 15px 0;
      margin-bottom: 0;
      width: 100%;
      -ms-grid-column: 3;
      grid-column: 3/4;
      -ms-grid-row: 3;
      grid-row: 3/3;
    }

    #resultsdiv .listview .af-vehicle-compare {
      line-height: 1;
      padding: 15px 0;
      -ms-grid-row: 3;
      grid-row: 3/4;
      -ms-grid-column: 1;
      grid-column: 1/2;
      width: 40%;
      -ms-grid-row-align: end;
      position: relative;
      left: 200px;
      text-align: right;

    }
    #resultsdiv .listview .af-vehicle-compare label {
      vertical-align: middle;
    }

    #resultsdiv .listview .badges-price {
      position: absolute;
      right: auto;
      bottom: auto;
      width: calc(30% - 20px);
      text-align: center;
      z-index: 2;
      /* width: 100%; */
      -ms-grid-row: 1;
      grid-row: 1/2;
      align-self: center;
      -ms-grid-column: 3;
      grid-column: 3/3;
      width: 100%;
      margin: 0;
    }
    #resultsdiv .listview .af-vehicle-result[data-type="Used"] .af-vehicle-pricing,
    #resultsdiv .listview .af-vehicle-result[data-type="CPO"] .af-vehicle-pricing,
    #resultsdiv .listview .af-vehicle-result[data-type="used"] .af-vehicle-pricing,
    #resultsdiv .listview .af-vehicle-result[data-type="CPO"] .af-vehicle-pricing {
      align-items: flex-start;


    }
    #resultsdiv .listview .af-no-price-row {
      border-bottom: 0;
    }
    #resultsdiv .listview .af-no-price-row td {
      width: 100%;
      text-align: center;
      margin-bottom: 20px;
    }
  }

  #resultsdiv .gridview .af-no-price-row {
    display: block !important;
    text-align: center;
    width: 100%;
  }

  @media (min-width: 1400px) {
    #resultsdiv .listview .af-vehicle-result-body {
      -ms-grid-columns: 30% 35% 35%;
      grid-template-columns: 30% 35% 35%;

    }
  }



#resultsdiv .listview .acceleride-link {
  display: none !important;
}





.gridview .drivemotors-container,
.gridview .af-default-buttons,
.gridview .af-carbuying-container {
  display: flex;
  flex-direction: column;

}

.gridview .af-vehicle-btn-container a.af-details-btn {
  height: 90px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: contain !important;
}



@media (min-width: 768px) {
  .listview .drivemotors-container .af-vehicle-btn-container,
  .listview .af-carbuying-container .af-vehicle-btn-container {
    display: block;
    position: relative;
    left: 0;
    right: 0;
    text-align: center;
    /* height: 60px; */
    /* line-height: 60px; */
    /* margin: 10px 0; */
    /* padding: 0 10px; */
  }
  .listview .drivemotors-container:not(.autofi-buttons)  {
    padding: 0;
  }
  .listview .drivemotors-container:not(.autofi-buttons) .af-vehicle-btn-container,
  .listview .af-carbuying-container .af-vehicle-btn-container {
    padding: 0 10px;
    /* flex: 0 0 auto !important; */
  }

	.listview .af-vehicle-btn.af-roadster-build-payment,
	.listview .af-vehicle-btn.af-autofi-btn {
		margin-right: 5px;

	}

  /* .listview .drivemotors-container.autofi-buttons .af-vehicle-buttons-row {
    flex: 1 1 25%;

  }
 */




  .listview div.drivemotors-container,
  .listview div.af-carbuying-container {
    justify-content: flex-end;
      align-items: center;
  }

  .listview div.drivemotors-container .af-vehicle-btn-container,
  .listview div.af-carbuying-container .af-vehicle-btn-container {
    padding: 0;
    /* height: auto; */
    /* margin-top: 10px; */
  }

  .listview div.drivemotors-container .af-vehicle-btn-container a.af-details-btn,
  .listview div.af-carbuying-container .af-vehicle-btn-container a.af-details-btn {
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain !important;
    width: 307px;
    height: 85px;
    margin-top: 10px;
  }


  #resultsdiv .listview .af-vehicle-compare {
    left: 0;
    text-align: left;
    padding-left: 10px;
  }

}


@media (min-width: 1200px) and (max-width: 1399px) {
  .listview div.drivemotors-container .af-vehicle-btn-container a.af-details-btn, .listview div.af-carbuying-container .af-vehicle-btn-container a.af-details-btn {
    width: 216px;
    height: 60px;

  }
}


/* ===================== search toggle ^ */










#af-major-wrapper {
  overflow: visible;
}
.listview .af-vehicle-year-make-model{
  overflow: visible;
  word-break: normal;
  width: 100%;
  /* -ms-word-break: break-all; */
}
.gridview .acceleride-link {
  position: relative !important;
  bottom: 0;
  font-size: 14px;
}
#af-freetext-input {
  margin-bottom: 5px;
}

#af-search-results-top div.af-sort-results {
  height: 50px;
  padding: 0;
  width: auto;
}

#af-search-results-top div.af-sort-results .dropdown-toggle span {
  padding-right: 10px;
  line-height: 50px;
}

#af-search-results-top div.af-sort-results label span {
  line-height: 30px;
  font-size: 14px;
}


#location_div .af-filter-values-container {
  padding:8px 10px;
  max-height: 53px;
}
#location_div input#zip {
  height: 35px;
}
#location_div p {
	padding-top: 10px;
	margin: 0;
}


.af-vehicle-pricing {
  font-size: 15px;
}
.af-vehicle-pricing .af-vehicle-btn {
  background: transparent;
  padding-right: 0;
}
.af-vehicle-pricing .af-msrp-row .af-price-label, .af-vehicle-pricing .af-final-price-row .af-price-label {
  line-height: 14px;
  padding-top: 4px;
  font-size: 14px;
}
.af-vehicle-pricing .af-msrp-row .af-price-value, .af-vehicle-pricing .af-final-price-row .af-price-value {
  line-height: 16px;
  padding-top: 4px;

}
/* .af-vehicle-result-body .af-vehicle-btn .af-vehicle-cash table {
  border-collapse: separate !important;
} */
/* .gridview .af-vehicle-cash table tr.af-msrp-row,
.gridview .af-vehicle-cash table tr.af-final-price-row {
  max-width: 45%;
} */

.gridview .af-acceleride-container {
  display: flex;
  flex-direction: column;
  padding: 0 10px;
}



.af-acceleride-container .af-details-btn {
  height: 90px;
  width: 307px;
  margin: 0 auto !important;
  max-width: 100%;
}
/* .af-acceleride-container .af-details-btn {

  display: block
} */

.gridview .af-acceleride-container .af-vehicle-btn-container {
  display: block;
  flex: none;
}
.roadster-container .af-vehicle-btn-container .af-roadster-btn,
.autofi-container .af-vehicle-btn-container .af-autofi-btn {
	height: 90px;
	width: 307px;
  border: 0;
  max-width: 100%;
}



.af-vehicle-compare label {
  font-size: 14px;
}

.af-vehicle-detail .af-detail-value {
  max-width: calc(100% - 110px);
}



@media (max-width: 767px) {

  #af-search-results-top .af-list-grid-view {
    justify-content: space-evenly;
    font-weight: 600;
    margin-top: 10px;
  }
  .af-vehicle-result-container .af-vehicle-result {
    height: auto;
  }
	/* .listview .af-acceleride-container .af-vehicle-btn-container a.af-roadster-btn.
	.listview .af-acceleride-container .af-vehicle-btn-container a.af-autofi-btn,
  .listview .af-acceleride-container .af-vehicle-btn-container a.af-details-btn  {
    height: 104px;
    width: 378px;
		margin: 0 auto;
		display: block;
  } */
  .af-search-results-nav .pagination {
    justify-content: center;
  }
	#resultsdiv .af-acceleride-container .af-vehicle-btn-container a.af-autofi-btn,
	#resultsdiv .af-acceleride-container .af-vehicle-btn-container a.af-roadster-btn,
	#resultsdiv .af-acceleride-container .af-vehicle-btn-container a.af-details-btn {
		display: block;
		margin: 0 auto;

	}

}

@media (min-width: 768px) {
  #af-search-results-top .af-list-grid-view {
    display: flex;
    width: auto;
    justify-content: flex-end;
    font-size: 14px;
  }

  .listview .af-vehicle-result-container {
    height: auto;
  }
  .listview .af-vehicle-result-container .af-vehicle-result {
    height: auto;
  }
  .listview .af-acceleride-container {
    height: auto !important;
  }
  .listview .af-acceleride-container .af-vehicle-btn-container a.af-details-btn,
  .listview .af-acceleride-container .af-vehicle-btn-container a.af-autofi-btn {
    height: 94px !important;
    width: 343px !important;
    padding: 0 !important;
  }
	.gridview .roadster-container .af-vehicle-btn-container .af-roadster-btn,
	.gridview .autofi-container .af-vehicle-btn-container .af-autofi-btn {
	  margin: 10px auto !important;
	}
	.listview .roadster-container .af-vehicle-btn-container .af-roadster-btn,
	.listview .autofi-container .af-vehicle-btn-container .af-autofi-btn {
	  margin: 0 10px !important;
	}

  .listview .af-acceleride-container .af-vehicle-btn-container a.af-details-btn {
    margin: 0 !important;

  }
  .listview .af-acceleride-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    /* -ms-grid-column: 2;
      -ms-grid-column-span: 2;
      grid-column: 2/4;
      -ms-grid-row: 2;
      grid-row: 2/3; */
      padding: 0 15px;
      width: 100%;
  }
  .listview .af-acceleride-container .af-vehicle-btn-container {
    flex: none;
    width: auto;
  }
  #af-search-results-bottom .af-search-results-bottom-subcontainer {
    float:right;
  }
  #resultsdiv #af-search-results-top {
    padding-left: 0;
  }

  .gridview .af-acceleride-container {
    min-height: 235px;
  }

}


@media (min-width: 992px) {
  .listview .af-acceleride-container .af-vehicle-btn-container a.af-details-btn,
  .listview .af-acceleride-container .af-vehicle-btn-container a.af-autofi-btn,
  .listview .af-acceleride-container .af-vehicle-btn-container a.af-roadster-btn {
    /* width: 285px !important;
  height: 90px !important; */
    padding: 0;
  }



}

@media (min-width: 768px) and (max-width: 991px) {
  #resultsdiv #af-search-results-top {
    margin-top: 0;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .listview .af-acceleride-container .af-vehicle-btn-container a.af-details-btn,
  .listview .af-acceleride-container .af-vehicle-btn-container a.af-autofi-btn,
  .listview .af-acceleride-container .af-vehicle-btn-container a.af-roadster-btn {
    width: 235px !important;
  height: 70px !important;
    padding: 0;
  }
  #resultsdiv #af-search-results-top {
    padding-left: 0;
    height: auto;
  }


}

.af-menu-radio-item .filter-content { margin-left:35px; }
#type_div .af-menu-radio-item svg { width:24px; }
#type_div .af-menu-radio-item { padding:2px 0; }


/* removes firefox red border around zip box */
input:invalid {
    box-shadow: none;
}
